Main Page | Alphabetical List | Data Structures | File List | Data Fields | Globals

# dmxparse.c File Reference

`#include <stdio.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <stdarg.h>`
`#include "dmxparse.h"`

## Functions
void | dmxConfigLog (const char *format,...)

## Detailed Description

This file provides support routines and helper functions to be used by the DMX configuration file parser.

Because the DMX configuration file parsing should be capable of being used in a stand-alone fashion (i.e., independent from the DMX server source tree), no dependencies on other DMX routines are made.

## Function Documentation

void dmxConfigLog | ( | const char * | format,
|  | ... |
| ) |

| A general error logging routine that does not depend on the dmxLog functions.